<?php
$baglan=@mysqli_connect("localhost","panel","Panel.123@","panel");
mysqli_query("SET NAMES 'utf8'");
mysqli_query("SET CHARACTER SET utf8_general_ci");
if ($mysqli->connect_error){
    /* Bağlantı Başarısız İse */
    echo "Bağlantı Başarısız. Hata: " . $mysqli->connect_error;
    exit;
}else{
    /* Bağlantı Başarılı İse */
    
}/* Bağlantıyı Sonlandır. */
?>